
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YatzyLibrary", "YatzyLibrary\YatzyLibrary.csproj", "{6151362A-0C6C-414F-A843-6B2EC5F1243D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YatzyTest", "YatzyTest\YatzyTest.csproj", "{2DBF5DCE-B45A-4948-89DC-8DDAF68B676C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YatzyGame", "YatzyGame\YatzyGame.csproj", "{0ABDDC13-BAA7-4278-86C7-5E487EDF75A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6151362A-0C6C-414F-A843-6B2EC5F1243D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6151362A-0C6C-414F-A843-6B2EC5F1243D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6151362A-0C6C-414F-A843-6B2EC5F1243D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6151362A-0C6C-414F-A843-6B2EC5F1243D}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DBF5DCE-B45A-4948-89DC-8DDAF68B676C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DBF5DCE-B45A-4948-89DC-8DDAF68B676C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DBF5DCE-B45A-4948-89DC-8DDAF68B676C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DBF5DCE-B45A-4948-89DC-8DDAF68B676C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0ABDDC13-BAA7-4278-86C7-5E487EDF75A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0ABDDC13-BAA7-4278-86C7-5E487EDF75A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0ABDDC13-BAA7-4278-86C7-5E487EDF75A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0ABDDC13-BAA7-4278-86C7-5E487EDF75A5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
